Support » Installing WordPress » Error after upgrading to 1.2.1

  • Followed the directions left here to upgrade and this is what I’m getting now, any ideas:
    Fatal error: Call to undefined function: convert_bbcode() in /home/edapina/public_html/wp-includes/template-functions.php on line 23

Viewing 1 replies (of 1 total)
  • Moderator Matt Mullenweg

    (@matt)

    Troublemaker

    It sounds like you have some old (< 1.2) files left over. Try deleting old WordPress file and re-upload the new ones.

Viewing 1 replies (of 1 total)
  • The topic ‘Error after upgrading to 1.2.1’ is closed to new replies.